Bug 999731 - /etc/numad.conf is undocumented
/etc/numad.conf is undocumented
Status: ASSIGNED
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: numad (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Bill Gray
qe-baseos-daemons
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 20:28 EDT by Dan Pritts
Modified: 2017-09-14 07:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-16 02:41:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Pritts 2013-08-21 20:28:44 EDT
Description of problem:

the numad package includes /etc/numad.conf, but no documentation on same.


Version-Release number of selected component (if applicable):

numad-0.5-8.20121015git.el6.x86_64

Obviously, there are other issues with this program, it seems like it was quickly & dirtily released.  

I see another bug showing that a logrotate config file will be added; it would be nice if there were a documented/standard way to have it re-open its log file (e.g., with a HUP).
Comment 2 RHEL Product and Program Management 2013-10-13 22:37:06 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 3 Jan Synacek 2014-04-16 02:41:54 EDT
It is currently possible to set only one variable in /etc/numad.conf and it's documented in the numad manpage.

If you have any other issues with numad, please, file them as separate bugzillas.
Comment 4 Dan Pritts 2014-05-19 15:47:21 EDT
Hi Jan -

thanks for taking the time to respond.

I do not see any mention of numad.conf in the man page for numad.

[root@staging ~]# cat /etc/redhat-release
Red Hat Enterprise Linux Server release 6.5 (Santiago)
[root@staging ~]# rpm -q numad
numad-0.5-9.20130814git.el6.x86_64
[root@staging ~]# man numad | grep -i conf
[root@staging ~]# zgrep -i numad.conf /usr/share/man/man8/numad.8.gz
[root@staging ~]#



FILES
       /usr/bin/numad
       /var/log/numad.log
       /var/run/numad.pid


thanks!

sorry for slow response, i don't look at the relevant email account very often.

Note You need to log in before you can comment on or make changes to this bug.